<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class NameItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('name', 'like', "%{$value}%");
    }
}
